/*
Theme Name: Unicon Child Theme
Description: Unicon Child Theme for your Customizations
Author: minti
Template: unicon
Version: 1.0
*/

@import url("../unicon/style.css");

#slogan {
	
}
	#slogan ul {
		margin: 0;
		padding: 0;
		list-style: none;
	}
		#slogan ul li {
			display: inline-block;
		}
		#slogan ul li.phone {
			
		}
			#slogan ul li.phone a {
				text-transform: capitalize;
				font-weight: 700;
				vertical-align: middle;
			}
		#slogan ul li.qq-btn {
			margin-left: 10px;
		}
			#slogan ul li.qq-btn a {
				color: #ffffff;
				font-size: 15px;
				text-transform: uppercase;
				background: #2a303c;
				border-radius: 10px;
				padding: 15px 25px;
			}
			
body #header {
	box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
}
	body #header .navigation-wrap {
		background-color: #f2f2f2;
	}
	
	.header-v3 #navigation > ul > li > a {
		padding: 20px 34px;
	}
		.header-v3 #navigation > ul > li:first-child > a {
			padding-left: 0;
		}
		.header-v3 #navigation > ul > li:last-child > a {
			padding-right: 0;
		}
		
		.header-v3 #navigation > ul > li:after {
			content: '';
			background-color: #d7d7d7;
			width: 1px;
			height: 28px;
			position: absolute;
			right: -1px;
			top: 16px;
		}
		.header-v3 #navigation > ul > li:last-child:after {
			display: none;
		}
		
input[type="submit"]:hover, button:hover, .button:hover, a.button:hover, a.button.color-1:hover, a.button.color-2:hover, a.button.color-3:hover, a.button.color-4:hover, a.button.color-5:hover, #reviews .add_review .button:hover, .pp_woocommerce .pp_content #submit, a.button.color-2.accent-2:hover, a.button.color-3.accent-2:hover {
    background-color: #2a303c!important;
	border-color: #2a303c!important;
}

body .gform_wrapper {
	max-width: 100%;
}
	input::placeholder, select option, textarea::placeholder {
	  color: #535356;
	  opacity: 1;
	}
	body select {
		color: #535356;
		border-radius: 6px;
		font-size: 16px!important;
		margin-bottom: 10px;
	}
	
	body .gform_wrapper input[type="email"], body .gform_wrapper input[type="number"], body .gform_wrapper input[type="password"], body .gform_wrapper input[type="tel"], body .gform_wrapper input[type="text"], body .gform_wrapper input[type="url"] {
		font-size: 14px!important;
		font-family: inherit;
		padding: 5px 0;
		letter-spacing: normal;
		text-indent: 0.50em;
		border-radius: 6px;
	}
	body .gform_wrapper li.hidden_label input {
		margin: 0 0 15px;
	}
	body .gform_wrapper label.gfield_label + div.ginput_container {
		margin-top: 0 !important;
	}
	.gform_wrapper .top_label li.gfield.gf_left_half, .gform_wrapper .top_label li.gfield.gf_right_half {
		margin: 0 !important;
	}
	body .gform_wrapper .top_label li.gfield.gf_left_half, body .gform_wrapper .top_label li.gfield.gf_right_half {
		width: 50%;
	}
	body .gform_wrapper .hidden_label input.large, body .gform_wrapper .hidden_label select.large, body .gform_wrapper .top_label input.large, body .gform_wrapper .top_label select.large {
		width: 98.5%;
	}
	label, legend {
		font-size: 16px;
	}
	
	.gfield_html {
		font-size: 13px;
	}
	body .hero-sec .gform_wrapper .gform_footer {
		float: none;
		width: 240px;
		overflow: hidden;
		margin: 0 auto;
		padding: 0;
	}
	body .hero-sec .gform_wrapper .gform_footer input.button, body .hero-sec .gform_wrapper .gform_footer input[type="image"], body .hero-sec .gform_wrapper .gform_footer input[type="submit"] {
		width: 100%;
		font-size: 17px;
		font-family: Noto Sans, Arial, Helvetica, sans-serif;
		padding: 15px 15px;
		border-radius: 10px;

	}
	
	body .gform_wrapper ul li.gfield {
		margin-top: 0!important;
	}		.hero-sec .minti_boxedholder a {		color: #2a303c;	}
	
.cust-headline strong {
    color: #a19361;
}

#cust-grid .wpb_wrapper {
		position: relative;
		overflow: hidden;
	}
	.page-section #cust-grid.wpb_row .wpb_row {
		margin: 0 -2px !important;
	}
	.vc_responsive #cust-grid .wpb_row .vc_col-sm-2 {
		padding-left: 2px;
		padding-right: 2px;
	}

	#cust-grid .vc_col-sm-2 {
		width: 20%;
	}

	#cust-grid .single_image {
		margin: 0;		
	}
	#cust-grid .wpb_wrapper .single_image:first-child {
		z-index: 1;
		position: relative;
	}
	#cust-grid .wpb_wrapper .single_image:last-child {
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		z-index: 2;
		opacity: 0;
	}
	#cust-grid .wpb_wrapper .single_image:hover:last-child {
		opacity: 1;
	}
	
#h-sec-5 {}
	#h-sec-5 .iconbox-style-2 .iconbox-icon {
		width: 45px;
	}
	#h-sec-5 .iconbox-style-2 .iconbox-content {
		margin-left: 60px;
	}

body .wpb_widgetised_column .widget h3 {
		font-size: 21px;
		text-transform: uppercase;
	}
	.wpb_widgetised_column .widget ul li::after {
		display: none;
	}
	body .wpb_widgetised_column .widget {
		color: #535356;
	}
	body .wpb_widgetised_column .widget ul li a {
		color: #535356;
	}

#text-6, #text-7 {
		background-color: #f2f2f2;
		padding: 9%;
	}
	.contact-info-wid {
		
	}
		.contact-info-wid li {
			padding: 23px 0 23px 64px;
			border-bottom: 1px solid #707070;
		}
		.contact-info-wid li.no-border {
			padding-top: 8px !important;
			padding-bottom: 7px !important;
			border: none!important;
		}
		.contact-info-wid li.icon1 {
			background: url(images/wid-icon1.png) no-repeat 0 0;
		}
		.contact-info-wid li.icon2 {
			background: url(images/wid-icon2.png) no-repeat 0 17px;
		}
		.contact-info-wid li.icon3 {
			background: url(images/wid-icon3.png) no-repeat 0 17px;
		}
		.contact-info-wid li.icon4 {
			background: url(images/wid-icon4.png) no-repeat 0 17px;
		}
		.contact-info-wid li.icon5 {
			background: url(images/wid-icon5.png) no-repeat 0 17px;
		}
		.contact-info-wid li.icon6 {
			background: url(images/wid-icon6.png) no-repeat 0 17px;
		}
		
	.social-med-wid {
		margin-top: 30px!important;
	}
		.social-med-wid li {
			display: inline-block;
		}
		.social-med-wid li a {
			width: 32px;
			font-size: 16px;
			display: block;
			border: 1px solid #535356;
			border-radius: 100%;
			padding: 4px 0;
			text-align: center;
			margin-right: 13px;
		}
		
	body .wpb_widgetised_column .widget .menu {
		
	}
		body .wpb_widgetised_column .widget .menu li {
			padding: 20px 0;
			border-bottom: 1px solid #707070;
		}
		body .wpb_widgetised_column .widget .menu li  a {
		}
		
.text-center {
	text-align: center;
}

body blockquote p {
    border-left: 4px solid #727778;
}

.cust-iconnxtbox.iconbox-style-2 .iconbox-icon {
    width: 82px;
}
	.cust-iconnxtbox.iconbox-style-2 .iconbox-content {
		margin-left: 100px;
	}
	

#ela-sec2 {
	
}
	#ela-sec2 .iconbox  {
		margin-bottom: 30px;
	}
	#ela-sec2 .iconbox-style-2 .iconbox-icon {
		width: 42px;
		margin-top: -5px;
	}
	#ela-sec2 .iconbox-style-2 .iconbox-content {
		margin-left: 60px;
	}
	
body .vc_tta-color-white.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading {
    background-color: transparent;
    border-bottom: 1px solid #acacac;
}
body .vc_tta.vc_tta-o-no-fill .vc_tta-panels .vc_tta-panel-body {
	border-bottom: 1px solid #acacac;
	padding-left: 0;
	padding-right: 0;

}
body .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left.vc_tta-panel-title > a {
    padding-left: 35px;
}
body .vc_tta.vc_general .vc_tta-panel-title > a {
	padding-top: 20px;
	padding-bottom: 20px;
}

	body .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left .vc_tta-controls-icon {

		left: 0;
		background-color: #a2915d;
		border: 5px solid #a2915d;
		border-radius: 5px;
	}
	.vc_tta-color-white.vc_tta-style-flat .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::after, .vc_tta-color-white.vc_tta-style-flat .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before, .vc_tta-color-white.vc_tta-style-flat .vc_tta-controls-icon::after, .vc_tta-color-white.vc_tta-style-flat .vc_tta-controls-icon::before {
		border-color: #fff!important;
	}

.loan-process .vc_column-inner::before {
    content: '';
    background-color: #b7b7b7;
    width: 2px;
    height: 96%;
    position: absolute;
    left: 5.5%;
    top: 5px;
    display: block;
    z-index: -1;
}
	 
.loan-process .iconbox-style-2 .iconbox-icon {
    float: left;
    width: 20%;
}
.loan-process .iconbox-style-2 .iconbox-content {
    margin-left: 22%;
}

#calcu-sec .minti_boxedholder h2.headline {
	min-height: 132px;
}
	#calcu-sec  .wpb_content_element {
		min-height: 90px;
	}

body a.button.color-1.fo-cust-btn {
	border: none;
	background-color: #f2f2f2;
	padding: 138px 20px 30px;
	min-height: 60px;
	position: relative;
	font-size: 20px;
	font-weight: 400;
	font-family: Noto Sans, Arial, Helvetica, sans-serif;
	webkit-transition: all 0s;
	-moz-transition: all 0s;
	-ms-transition: all 0s;
	-o-transition: all 0s;
	transition: all 0s;
}
	body a.button.color-1.fo-cust-btn:after {
		position: absolute;
		top: 65px;
		left: 0;
		right: 0;
		margin: auto;
		content: '';
		width: 50px;
		height: 44px;
		background-position: center top;	
		background-size: 100% auto;
	}
	body a.button.color-1.fo-cust-btn:hover:after {
		background-position: center bottom;
	}

		body a.button.color-1.fo-cust-btn1:after {		
			background: url(images/fo-icon1.png) no-repeat;			
		}
		body a.button.color-1.fo-cust-btn2:after {		
			background: url(images/fo-icon2.png) no-repeat;			
		}
		body a.button.color-1.fo-cust-btn3:after {		
			background: url(images/fo-icon3.png) no-repeat;			
		}
		body a.button.color-1.fo-cust-btn4:after {		
			background: url(images/fo-icon4.png) no-repeat;			
		}
		body a.button.color-1.fo-cust-btn5:after {		
			background: url(images/fo-icon5.png) no-repeat;			
		}
body .sf-arrows .sf-with-ul::after {
	right: 0px;
}







#top-footer {
	background-color: #a19361;
	padding: 30px 0;
}
	#top-footer .row {
		margin-left: 20px;
		margin-right: 20px;
		margin-bottom: 0;
	}
	#top-footer ul li {
		float: left;
	}
	
	#top-footer ul li.phone-ft a {
		background: url(images/FMA-Homepage-REV2_47.png) no-repeat 0 5px;
		padding-left: 33px;
		color: #fff;
		font-size: 24px;
		font-weight: 700;
	}
	#top-footer ul li.ms-ft {
		float: right;
		font-size: 24px;
		color: #fff;
		margin-top: 7px;
		margin-top: -2px;
	}	
		#top-footer ul li.ms-ft a {
			font-size: 17px;
			color: #fff;
			text-transform: uppercase;
			font-weight: 700;
			padding: 11px 25px;
			border: 1px solid #fff;
			border-radius: 10px;
		}
		#top-footer ul li.ms-ft a:hover {
			background-color: #2a303c;
		}
	
#footer {}	
	#footer .widget ul li::after {
		display: none;
	}
	.license {
		margin-top: 60px;
	}
	#text-2 {
		
	}
		#text-2 ul {
			
		}
			#text-2 ul li {
				position: relative;
			}
			#text-2 ul li:after {
				content: '' !important;
				width: 27px;
				height: 31px;
				position: absolute;
				left: -35px;
				display: block !important;

			}
			#text-2 ul li.address:after {
				background: url(images/FMA-Homepage-REV2_43.png) no-repeat;
				top: 7px !important;
			}
			#text-2 ul li.phone:after {
				background: url(images/FMA-Homepage-REV2_47.png) no-repeat;
				top: 10px !important;
			}
			#text-2 ul li.mail:after {
				background: url(images/FMA-Homepage-REV2_50.png) no-repeat;
				top: 13px !important;
			}
			
	#text-3 {
		text-align: right;
	}
		#text-3 .social-media {
			margin-top: 15px !important;
		}
			#text-3 .social-media li {
				display: inline-block;
			}
			#text-3 .social-media li a {
				padding: 8px;
				line-height: 1px;
				border: 2px solid #fff;
				border-radius: 100%;
				width: 18px;
				text-align: center;

			}
			
#copyright {
    font-size: 12px;
}



body #mobile-header {
    height: 166px;
}		
#mobile-navigation-btn {
	float: left;
	width: 43px;
	height: 35px;
	background: url(images/mobile-nav-b.png) no-repeat;
	display: block;
	margin-top: 30px;
	background-size: contain;
}

#mobile-header .logo {
    height: auto;
	position: absolute;
	top: 15px;
	left: 0;
	right: 0;
	margin: 0 auto !important;
	width: 145px;
}
	#mobile-header .logo img {
		width: 100%;
	}
	
.mobiel-head-widget {
	float: right;
	width: 41px;
	margin-top: 27px;
	margin-bottom: 27px;
}
	.mobiel-head-widget a {
		font-size: 40px;
		color: #a7965e;
		line-height: 1;
	}
	.mobiel-head-widget p {
		margin: 0;
	}
.mob-navc {
	display: block;
	width: 100%;
	background-color: #a7965e;
	color: #fff;
	text-transform: uppercase;
	font-size: 22px;
	font-weight: 700;
	padding: 24px 0;
	text-align: center;
	line-height: 1;
}
	.mob-navc:hover, .mob-navc:active {
		color: #fff;
		background: #2A303C;
	}
	
.mobile-only {
	display: none;
}#popmake-557 {	border-radius: 52px 0px 52px 0px;}	#popmake-557 .gform_wrapper .gform_footer {		text-align: center;	}	#popmake-557 a {		color: #2a303c;	}


/************************************************************************************
Portrait tablet to landscape and desktop
*************************************************************************************/

@media screen and (max-width: 1199px) {	
	.header-v3 #navigation > ul > li > a {
		padding: 20px 22px;
	}
	
	#calcu-sec .wpb_content_element {
		min-height: 134px;
	}
	
	
	body a.button.color-1.fo-cust-btn {
		min-height: 80px;
	}

}
@media screen and (max-width: 991px) {


}

@media screen and (max-width: 959px) {
    body .hero-sec .gform_wrapper .gform_footer {
		width: 100%;
	}
		body .hero-sec .gform_wrapper .gform_footer input.button, body .hero-sec .gform_wrapper .gform_footer input[type="image"], body .hero-sec .gform_wrapper .gform_footer input[type="submit"] {
			font-size: 11px;
		}
		
	#calcu-sec .minti_boxedholder h2.headline {
		min-height: 72px!important;
		font-size: 16px!important;
	}
		#calcu-sec .wpb_content_element {
			min-height: 180px;
		}
		
	#calcu-sec  a.button.large {
		padding: 10px;
		font-size: 8px;
	}
	#calcu-sec .minti_boxedholder {
		padding: 20px 20px 20px 20px!important;
	}
	
	body a.button.color-1.fo-cust-btn {
		font-size: 16px;
	}

}
/************************************************************************************
Landscape phone to portrait tablet
*************************************************************************************/
@media screen and (max-width: 767px)  {
	#cust-grid .vc_col-sm-2 {
		width: 100%;
	}
	
	/*body.home.page .hero-sec {
		padding-top: 40px !important;
		padding-bottom: 50px !important;
		background-position: 25% 0;
		background-size: cover;
		background-repeat: no-repeat;
	} */
	body.page .hero-sec {
		padding-top: 0 !important;
		background-position: top center;
		background-size: auto 55%;
		background-repeat: no-repeat;
		padding-bottom: 0 !important;
		margin-bottom: -50px;
	}		body.page .hero-sec .vc_col-sm-4 {			margin-top: -70px;		}				body.home.page .hero-sec .vc_col-sm-4 {			margin-top: -55px;		}
	body.page .hero-sec .wpb_row .wpb_column {
		margin-bottom: 0 !important;
	}		body.page .hero-sec h1.headline {			margin: 30px 0 25px 0!important;		}
		/*body.home.page .hero-sec h1.headline {
			margin: 50px 0 25px 0!important;
		} */			body .gform_wrapper .top_label li.gfield.gf_left_half, body .gform_wrapper .top_label li.gfield.gf_right_half, body .gform_wrapper ul.gform_fields li.gfield {		width: 100%;		padding-right: 0;	}	body .gform_wrapper .hidden_label input.large, body .gform_wrapper .hidden_label select.large, body .gform_wrapper .top_label input.large, body .gform_wrapper .top_label select.large {		width: 100%;	}
	
	.hide-mobile {
		display: none;
	}
	.mobile-only {
		display: block;
	}
	
	.h-financial-op-sec {
		
	}
		.h-financial-op-sec .iconbox {
			background-color: #f2f2f2;
			margin-bottom: 3px;
			padding: 25px 21%;
		}
		.h-financial-op-sec .iconbox-style-2 .iconbox-content {
			margin-left: 70px;
		}
		.h-financial-op-sec .iconbox h3 {
			margin: 6px 0 0 0;
			font-size: 20px;
			text-align: left;

		}
		.h-financial-op-sec .iconbox-style-2 .iconbox-icon {
			width: 45px;
			margin-top: 0;
		}
		
	#top-footer ul li {
		float: none;
		text-align: center;
	}
		#top-footer ul li.phone-ft a {
			font-size: 30px;
		}
	#top-footer ul li.ms-ft {
		float: none;
		margin-top: 25px;
	}
	
	#footer {
		text-align: center;
	}
		#text-4 {
			display: none;
		}
		#text-2 {
			max-width: 260px;
			margin: auto;
		}
			#text-2 ul {
			}
			#text-2 li {
				margin: 15px 0px;
				text-align: left;
				padding-left: 10px !important;

			}
			#text-2 li.phone, #text-2 h3 {
				display: none;
			}
			
		#text-3 {
			text-align: center;
		}

	.side-nav {
		padding: 20px;
		border: 1px solid #535356;
	}
	
	.loan-process .iconbox-style-2 .iconbox-icon {
		width: 28%;
	}
	.loan-process .iconbox-style-2 .iconbox-content {
		margin-left: 31%;
	}
	.loan-process .vc_column-inner::before {
		left: 8.5%;
	}
	
	#ela-sec2 .wpb_column:first-child {
		margin-bottom: 0!important;
	}		#h-sec-3 .spacer {		display: none;	}		#content .vc_col-sm-3 .side-nav {		display: none;	}
	
	#h-sec-3 {
		padding-top: 35px!important;
		padding-bottom: 35px!important;

	}
	
	#h-get-intouch {
		padding-top: 80px!important;
		padding-bottom: 80px!important;
	}
	#h-morelink {
		padding-top: 80px!important;
		padding-bottom: 80px!important;
	}
	
	#menu-footer-menu li {
		padding-right: 0!important;
	}
	
	#footer .widget ul li {
		text-align: center;
	}
	
	#text-2 ul li {
		padding: 10px 0 10px !important;

	}
	
	#calcu-sec .minti_boxedholder h2.headline {
		min-height: 0!important;
		font-size: 24px !important;
	}
	
	#calcu-sec .wpb_content_element {
		min-height: 0;
	}
	#calcu-sec a.button.large {
		padding: 15px;
		font-size: 15px;
	}
	
	.page-id-24 #content > .wpb_row:first-child {
		padding-top: 40px!important;
		padding-bottom: 20px!important;
	}
	.page-id-24 #content .spacer {
		display: none;
	}
	.page-id-24 #content .wpb_widgetised_column {
		margin-bottom: 0!important;
	}
		#text-6 {
			margin-bottom: 0!important;
		}
	
	#top-footer {
		margin-top: -80px;
	}
	
	.page-id-24 #top-footer, .page-id-135 #top-footer, .home  #top-footer {
		margin-top: 0;
	}
	body.page.home .hero-sec {
		margin-bottom: 0;
	}
	
	

}

/************************************************************************************
 Landscape phones and down 
*************************************************************************************/
@media screen and (max-width: 560px) {

}
@media screen and (max-width: 479px) {

	body #mobile-header {
		height: 170px;
	}
		#mobile-header .logo img {
			max-width: 185px;
		}
	
	#mobile-navigation-btn {
		width: 36px;
		height: 36px;
		margin-top: 37px;
		background-size: contain;
	}
	#mobile-header .logo {
		height: auto;
		top: 22px;
		width: 145px;
	}
	.mobiel-head-widget {
		float: right;
		width: 37px;
		margin-top: 35px;
		margin-bottom: 30px;
	}
		.mobiel-head-widget a {
			font-size: 36px;
		}
		
	.mob-navc {
		font-size: 17px;
		padding: 26px 0;
	}
	
	#top-footer ul li.phone-ft a {
		font-size: 24px;
	}		body.page .hero-sec {		background-size: auto 44%;	}	body.home.page .hero-sec {		background-size: auto 49%;	}
	
	.h-financial-op-sec .iconbox h3 {
		margin: 7px 0 0 0;
		font-size: 16px;
	}



}